<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6c4b6236d62f8ddbd148616746be93b">
  <dict>
    <!--2019-03-15 15:51:23.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2019-05-21 09:09:36.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2019-03-15 15:51:23.000-->
    <string key="hw_nwmode_pref_bymccmnc">9</string>
    <!--2019-06-13 17:42:06.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2019-03-15 15:51:23.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2019-03-15 15:51:23.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 15:51:23.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 15:51:23.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 15:51:23.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 15:51:23.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 15:51:23.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
